=== debian/control ===
Source: ruby-cairo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~), ruby-pkg-config, libcairo2-dev (>= 1.6.0), rake
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-cairo.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-cairo.git;a=summary
Homepage: https://github.com/rcairo/rcairo
XS-Ruby-Versions: all

Package: ruby-cairo
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libcairo-ruby (<< 1.10.0-1~), libcairo-ruby1.8 (<< 1.10.0-1~)
Breaks: libcairo-ruby (<< 1.10.0-1~), libcairo-ruby1.8 (<< 1.10.0-1~)
Provides: libcairo-ruby, libcairo-ruby1.8
Description: Cairo bindings for the Ruby language
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends. This package contains libraries for
 using Cairo with the Ruby programming language. It is most likely useful in
 conjunction with Ruby bindings for other libraries such as GTK+.

# Transitional packages
Package: libcairo-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-cairo
Description: Transitional package for ruby-cairo
 This is a transitional package to ease upgrades to the ruby-cairo
 package. It can safely be removed.

Package: libcairo-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-cairo
Description: Transitional package for ruby-cairo
 This is a transitional package to ease upgrades to the ruby-cairo
 package. It can safely be removed.
