=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_GEMSPEC=debian/cairo-debian.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby
