## ruby-cairo 1.12.2

=== debian/changelog ===
ruby-cairo (1.12.2-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 07:47:38 +0200

ruby-cairo (1.12.2-1) unstable; urgency=low

  * New upstream version
  * Refresh debian/patches/clean_run_test_rb.patch and add DEP-3 header
  * Add back test/test_xml_device.rb in the list of tests, that was removed
    in 1.12.1-1

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 04 Jun 2012 14:46:45 +0200

ruby-cairo (1.12.1-1) unstable; urgency=low

  * New upstream version, supporting version 1.12 of cairo library
    (Closes: #666582)
  * Add myself to Uploaders
  * Bump Standards-Versions to 3.9.3 (no changes needed)
  * Move single-debian-patch setting to usual quilt queue
  * Convert copyright file to DEP-5
  * Build-Depends on ruby-test-unit and remove debian/test-unit-stub.rb
  * Put Priority of transitional packages to extra

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 08 May 2012 09:43:43 +0200

ruby-cairo (1.10.0-3) unstable; urgency=low

  * Reverted patch to fix name clash between cairo.rb and cairo.so. See
    discussion with upstream at https://github.com/rcairo/rcairo/issues/5
    This is now correctly handled by gem2deb >= 0.2.7, so we require at least
    that version to build.
  * debian/ruby-tests.rake: removed explicit library paths to expose the
    problem in #632071 with the help of gem2deb's enhanced test runner.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 02 Jul 2011 01:08:38 -0700
