=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>
+Uploaders: Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~), ruby-pkg-config, libcairo2-dev (>= 1.6.0), rake
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-pkg-config, libcairo2-dev (>= 1.6.0), rake, ruby-test-unit
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-cairo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-cairo.git;a=summary
 Homepage: https://github.com/rcairo/rcairo
@@ -27,6 +27,7 @@
 # Transitional packages
 Package: libcairo-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-cairo
 Description: Transitional package for ruby-cairo
@@ -35,6 +36,7 @@
 
 Package: libcairo-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-cairo
 Description: Transitional package for ruby-cairo
