## ruby-cairo 1.12.6

=== debian/changelog ===
ruby-cairo (1.12.6-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + bump Standards-Version to 3.9.4 (no changes needed)
    + drop transitional libcairo-ruby* packages
  * drop lintian overrides, about transitional packages
  * deactivate clean_run_test_rb.patch, not needed
  * update my email address also in debian/copyright
  * debian/rules: install upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Jun 2013 16:39:38 +0200
