=== debian/control ===
Source: ruby-cairo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-pkg-config, libcairo2-dev (>= 1.6.0), rake, ruby-test-unit
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cairo.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-cairo.git;a=summary
Homepage: https://github.com/rcairo/rcairo
XS-Ruby-Versions: all

Package: ruby-cairo
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Cairo bindings for the Ruby language
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends. This package contains libraries for
 using Cairo with the Ruby programming language. It is most likely useful in
 conjunction with Ruby bindings for other libraries such as GTK+.
