## ruby-cairo 1.12.8

=== debian/changelog ===
ruby-cairo (1.12.8-1) unstable; urgency=medium

  * Team upload.
  * New Upstream version
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0 support, drop ruby1.8 support

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 20:24:15 +0100
