=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-pkg-config, libcairo2-dev (>= 1.6.0), rake, ruby-test-unit
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-pkg-config, libcairo2-dev (>= 1.6.0), rake, ruby-test-unit
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cairo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-cairo.git;a=summary
 Homepage: https://github.com/rcairo/rcairo
