=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
