## ruby-cairo 1.12.9

=== debian/changelog ===
ruby-cairo (1.12.9-1build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:52 +0000

ruby-cairo (1.12.9-1build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:14 +0000

ruby-cairo (1.12.9-1build4) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:52 +0000

ruby-cairo (1.12.9-1build3) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:35 +0000

ruby-cairo (1.12.9-1build2) wily; urgency=medium

  * No-change rebuild to add support for Ruby 2.2.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 21:25:45 -0400

ruby-cairo (1.12.9-1build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 13:50:38 +0000

ruby-cairo (1.12.9-1) unstable; urgency=medium

  * Imported Upstream version 1.12.9
  * update upstream copyright information

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Jun 2014 00:20:47 +0200
