## ruby-cairo 1.15.2

=== debian/changelog ===
ruby-cairo (1.15.2-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New Upstream version
  * use upstream's gemspec instead of d/cairo-debian.gemspec
  * Build-Depends on ruby-test-unit-notify
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 28 Oct 2016 09:30:09 +0900
