## ruby-cairo 1.15.9

=== debian/changelog ===
ruby-cairo (1.15.9-3) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump debhelper compatibility level to 10.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 08 Aug 2017 12:01:38 +0900

ruby-cairo (1.15.9-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * support autopkgtest
    - d/tests/control: new file.
    - d/p/do-not-use-packnga.patch: new file.
    - d/p/do-not-use-native-package-installer.patch: remove dep from gemspec.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 19 Jul 2017 22:02:16 +0900

ruby-cairo (1.15.9-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New Upstream version
  * d/p/do-not-use-native-package-installer.patch: new file.
  * debian/control: declare autopkgtest-pkg-ruby as Testsuite.
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 09 Jul 2017 21:33:29 +0900
