=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Antonio Terceiro <terceiro@softwarelivre.org>,
-           Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+           Cédric Boutillier <boutil@debian.org>,
+           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                libcairo2-dev (>= 1.6.0),
                rake,
                ruby-pkg-config,
                ruby-test-unit,
                ruby-test-unit-notify
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cairo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cairo.git
 Homepage: https://github.com/rcairo/rcairo
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-cairo
