=== debian/tests/control ===
Test-Command: gem2deb-test-runner --check-dependencies --autopkgtest
Depends: @, @builddeps@
Restrictions: allow-stderr
