## ruby-cairo 1.15.10

=== debian/changelog ===
ruby-cairo (1.15.10-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * test: update expected value for cairo 1.15 (Closes: #879983)
  - d/p/test-update-expected-value-for-cairo-1.15.patch: new patch.
  * test: fix outline usage.
  - d/p/test-update-outline-usage-for-cairo-1.15.patch: new patch.
  * update d/tests for applying patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 29 Oct 2017 18:40:01 +0900

ruby-cairo (1.15.10-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * New Upstream version.
  * Refresh patches.
  * Import test/fixture/*
  * d/watch: eliminate lintian warning: debian-watch-uses-insecure-uri
  * d/control: eliminate lintian warning:
    unnecessary-testsuite-autopkgtest-header
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 20 Oct 2017 11:56:42 +0900
