=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
-           Antonio Terceiro <terceiro@softwarelivre.org>,
            Cédric Boutillier <boutil@debian.org>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper (>= 10~),
@@ -13,11 +12,10 @@
                ruby-pkg-config,
                ruby-test-unit,
                ruby-test-unit-notify
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cairo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cairo.git
 Homepage: https://github.com/rcairo/rcairo
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-cairo
