=== debian/tests/control ===
Tests: run-test
Depends: @, gem2deb-test-runner, rake, ruby-pkg-config, ruby-test-unit, ruby-test-unit-notify, quilt
Restrictions: allow-stderr
