## ruby-cairo 1.15.12

=== debian/changelog ===
ruby-cairo (1.15.12-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New Upstream version.
  - d/{tests/,}control: add ruby-poppler to B-D:
  - refresh patches.
  * mark Multi-Arch: as same.
  * Move Vcs-* to salsa.debian.org
  * upgrade debhelper to 11
  * bump up Standards-Version 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 Mar 2018 11:55:22 +0900

ruby-cairo (1.15.11-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New Upstream version.
  * d/changelog: add missing 'Add myself to Uploaders.'
  * eliminate lintian warning: unnecessary-team-upload
  * d/p/test-update-expected-value-for-cairo-1.15.patch
    d/p/test-update-outline-usage-for-cairo-1.15.patch:
    removed, imported upstream.
  * Bump Standards-Version to 4.1.2 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 17 Dec 2017 20:35:53 +0900
