=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libcairo2-dev (>= 1.6.0),
                rake,
+               ruby-poppler,
                ruby-pkg-config,
                ruby-test-unit,
                ruby-test-unit-notify
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cairo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cairo.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cairo.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cairo
 Homepage: https://github.com/rcairo/rcairo
 XS-Ruby-Versions: all
 
 Package: ruby-cairo
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: same
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
