## ruby-cairo 1.15.13

=== debian/changelog ===
ruby-cairo (1.15.13-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New Upstream version.
  - refresh patches.
  * bump up Standards-Version 4.1.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 05 May 2018 12:05:58 +0900
