=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-pkg-config,
                ruby-test-unit,
                ruby-test-unit-notify
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cairo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cairo
 Homepage: https://github.com/rcairo/rcairo
