## ruby-cairo 1.16.2

=== debian/changelog ===
ruby-cairo (1.16.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.16.2
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 04 Nov 2018 16:58:05 +0900

ruby-cairo (1.16.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.16.0
  * d/watch: scan github instead of gemwatch due to lack of test materials.
  * d/p/Import-testfixture: removed, do not import test fixture.
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 30 Oct 2018 18:19:32 +0900

ruby-cairo (1.15.14-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.15.14
  - remove test-unit-notify from B-D:
  - d/ruby-tests.rake: rename from cairo-test-utils to helper
  - refresh patches.
  * bump up Standards-Version 4.2.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 31 Aug 2018 18:41:32 +0900
