=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                rake,
                ruby-poppler,
                ruby-pkg-config,
-               ruby-test-unit,
-               ruby-test-unit-notify
-Standards-Version: 4.1.4
+               ruby-test-unit
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cairo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cairo
 Homepage: https://github.com/rcairo/rcairo
