## ruby-cairo 1.16.4

=== debian/changelog ===
ruby-cairo (1.16.4-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/{control,rules}: temporary disable build time test
    to avoid circular build dependency with ruby-gnome2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 08 Aug 2019 18:59:09 +0900

ruby-cairo (1.16.4-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 03 Aug 2019 12:06:26 +0900

ruby-cairo (1.16.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.16.4
  * d/p/do-not-use-native-package-installer.patch:
    do not check Homebrew due to using native-package-installer
  * bump up Standards-Version 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 13 Mar 2019 19:00:08 +0900
