=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                gem2deb,
                libcairo2-dev (>= 1.6.0),
                rake,
-               ruby-poppler,
-               ruby-pkg-config,
-               ruby-test-unit
-Standards-Version: 4.2.1
+               ruby-pkg-config
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cairo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cairo
 Homepage: https://github.com/rcairo/rcairo
