## ruby-cairo 1.16.5

=== debian/changelog ===
ruby-cairo (1.16.5-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:56 +0000

ruby-cairo (1.16.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.16.5
  * d/control: set Rules-Requires-Root: as no.
  * Update Standards-Version to 4.5.0

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 05 Feb 2020 22:26:43 +0900
