=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                libcairo2-dev (>= 1.6.0),
                rake,
                ruby-pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cairo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cairo
 Homepage: https://github.com/rcairo/rcairo
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-cairo
 Architecture: any
