## ruby-cairo 1.16.6

=== debian/changelog ===
ruby-cairo (1.16.6-3) unstable; urgency=medium

  * Team upload.
  * Update team email to @lists.alioth.debian.org.
  * I do not commit this to git, as the git repository is used to track
    work on 1.17.x.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2022 21:30:51 +0200

ruby-cairo (1.16.6-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ HIGUCHI Daisuke (VDR dai) ]
  * I finally lost my motivation then stepped down ruby-cairo's uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Jun 2022 17:47:07 +0900

ruby-cairo (1.16.6-1) unstable; urgency=medium

  * New upstream version 1.16.6
  * eliminate lintian warning:  mailing-list-obsolete-in-debian-infrastructure

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 10 Aug 2020 22:22:18 +0900
