=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ruby-cairo
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
-           Cédric Boutillier <boutil@debian.org>,
-           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+           Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               libcairo2-dev (>= 1.6.0),
+               libcairo2-dev,
                rake,
                ruby-pkg-config
 Standards-Version: 4.5.0
