=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rcairo-$1\.tar\.gz/ \
  https://github.com/rcairo/rcairo/tags .*/v?(\d\S+)\.tar\.gz
