## ruby-cairo 1.17.8

=== debian/changelog ===
ruby-cairo (1.17.8-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release needed for cairo 1.17.8
    (Closes: #1040230, LP: #2025674)
  * Build-Depend on ruby-poppler & stop ignoring build test failures
    (Closes: #1040231)
  * Add minimal debian/gbp.conf
  * Add patch to avoid dependency on ruby-red-colors
  * Refresh patches

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 17:06:23 -0400
