## ruby-cairo 1.17.12

=== debian/changelog ===
ruby-cairo (1.17.12-1ubuntu2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:19:13 -0300

ruby-cairo (1.17.12-1ubuntu1) noble; urgency=medium

  * d/rules: add DEB_BUILD_PROFILES=nocheck to avoid b-d on ruby-poppler. To
    add support to ruby3.2 we need ruby-poppler with ruby3.2 support, but it
    also b-d on ruby-cairo (circular dependency). To fix this, let's upload
    ruby-cairo disabling tests, and after ruby-poppler has proper ruby3.2
    support we can drop this change and rebuild ruby-cairo.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:07:35 -0300

ruby-cairo (1.17.12-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add patch to revert dropping support for "fat gem"
    because it breaks the build tests for us

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 18:39:43 -0400
