=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_PROFILES=nocheck

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs NEWS
