## ruby-cairo 1.17.13

=== debian/changelog ===
ruby-cairo (1.17.13-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.17.13
  * Remove unused patch
  * Refresh patches
  * add patch to skip poppler tests if poppler if not available
  * autopkgtest: convert to using gem2deb-test-runner
  * Drop build-dependency on ruby-poppler.
    This breaks a circular build dependency: ruby-poppler is built from
    src:ruby-gnome, which requires ruby-cairo to build. To not lose test
    coverage, we still test against ruby-poppler under autopkgtest.
  * Depends: replace hardcoded `ruby | ruby-interpreter` with ${ruby:Depends}
  * Build Standards-Version to 4.7.0; no changes needed
  * debian/control: drop deprecated *-Ruby-Version fields

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Aug 2024 07:52:20 -0300
