=== debian/control ===
Source: ruby-cairo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libcairo2-dev,
               rake,
               ruby-pkg-config
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cairo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cairo
Homepage: https://github.com/rcairo/rcairo
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-cairo
Architecture: any
Multi-Arch: same
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Cairo bindings for the Ruby language
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends. This package contains libraries for
 using Cairo with the Ruby programming language. It is most likely useful in
 conjunction with Ruby bindings for other libraries such as GTK+.
